## r-cran-mertools 0.4.1

=== DESCRIPTION ===
Package: merTools
Title: Tools for Analyzing Mixed Effect Regression Models
Version: 0.4.1
Authors@R: c(
    person(c("Jared", "E."), "Knowles", email = "jknowles@gmail.com", role = c("aut", "cre")), 
    person("Carl", "Frederick", email="carlbfrederick@gmail.com", role = c("aut")),
    person("Alex", "Whitworth", email="whitworth.alex@gmail.com", role = c("ctb")))
Description: Provides methods for extracting results from mixed-effect model
    objects fit with the 'lme4' package. Allows construction of prediction intervals
    efficiently from large scale linear and generalized linear mixed-effects models.
Depends: R (>= 3.0.2), arm, lme4 (>= 1.1-11), methods, dplyr
Suggests: testthat, knitr, rmarkdown, parallel, rstanarm, Amelia, nlme
Imports: mvtnorm, DT, shiny, abind, ggplot2, blme, broom, foreach
License: GPL (>= 2)
LazyData: true
VignetteBuilder: knitr
RoxygenNote: 6.0.1
BugReports: https://www.github.com/jknowles/merTools
NeedsCompilation: no
Packaged: 2018-06-05 01:25:16 UTC; Jared
Author: Jared E. Knowles [aut, cre],
  Carl Frederick [aut],
  Alex Whitworth [ctb]
Maintainer: Jared E. Knowles <jknowles@gmail.com>
Repository: CRAN
Date/Publication: 2018-06-05 04:43:07 UTC

=== debian/changelog ===
r-cran-mertools (0.4.1-1) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 07 Jun 2018 07:56:16 +0200

r-cran-mertools (0.3.0-1) unstable; urgency=medium

  * Initial release (closes: #899985)

 -- Andreas Tille <tille@debian.org>  Thu, 24 May 2018 12:05:42 +0200

=== debian/control ===
Source: r-cran-mertools
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-arm,
               r-cran-lme4 (>= 1.1-11),
               r-cran-dplyr,
               r-cran-mvtnorm,
               r-cran-dt,
               r-cran-shiny,
               r-cran-abind,
               r-cran-ggplot2,
               r-cran-blme,
               r-cran-broom,
               r-cran-foreach
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mertools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mertools.git
Homepage: https://cran.r-project.org/package=merTools

Package: r-cran-mertools
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R tools for analyzing mixed effect regression models
 Provides methods for extracting results from mixed-effect model objects
 fit with the 'lme4' package. Allows construction of prediction
 intervals efficiently from large scale linear and generalized linear
 mixed-effects models.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/merTools_([-\d.]*)\.tar\.gz

## r-cran-mertools 0.5.0

=== DESCRIPTION ===
Package: merTools
Title: Tools for Analyzing Mixed Effect Regression Models
Version: 0.5.0
Authors@R: c(
    person(c("Jared", "E."), "Knowles", email = "jknowles@gmail.com", role = c("aut", "cre")),
    person("Carl", "Frederick", email="carlbfrederick@gmail.com", role = c("aut")),
    person("Alex", "Whitworth", email="whitworth.alex@gmail.com", role = c("ctb")))
Description: Provides methods for extracting results from mixed-effect model
    objects fit with the 'lme4' package. Allows construction of prediction intervals
    efficiently from large scale linear and generalized linear mixed-effects models.
Depends: R (>= 3.0.2), arm, lme4 (>= 1.1-11), methods
Suggests: testthat, knitr, rmarkdown, parallel, nlme, future.apply,
        rstanarm, Amelia, DT
Imports: dplyr, mvtnorm, foreach, shiny, abind, ggplot2, blme, broom,
License: GPL (>= 2)
LazyData: true
VignetteBuilder: knitr
RoxygenNote: 6.1.1
Encoding: UTF-8
BugReports: https://www.github.com/jknowles/merTools
NeedsCompilation: no
Packaged: 2019-05-13 00:52:24 UTC; jknow
Author: Jared E. Knowles [aut, cre],
  Carl Frederick [aut],
  Alex Whitworth [ctb]
Maintainer: Jared E. Knowles <jknowles@gmail.com>
Repository: CRAN
Date/Publication: 2019-05-13 12:30:06 UTC

=== debian/changelog ===
r-cran-mertools (0.5.0-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:18:14 +0000

r-cran-mertools (0.5.0-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database.

 -- Andreas Tille <tille@debian.org>  Wed, 20 May 2020 09:01:53 +0200

r-cran-mertools (0.5.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Andreas Tille <tille@debian.org>  Mon, 15 Jul 2019 11:35:50 +0200

=== debian/control ===
--- 
+++ 
@@ -1,27 +1,28 @@
 Source: r-cran-mertools
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-arm,
-               r-cran-lme4 (>= 1.1-11),
+               r-cran-lme4,
                r-cran-dplyr,
                r-cran-mvtnorm,
-               r-cran-dt,
+               r-cran-foreach,
                r-cran-shiny,
                r-cran-abind,
                r-cran-ggplot2,
                r-cran-blme,
-               r-cran-broom,
-               r-cran-foreach
-Standards-Version: 4.1.4
+               r-cran-broom
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mertools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mertools.git
 Homepage: https://cran.r-project.org/package=merTools
+Rules-Requires-Root: no
 
 Package: r-cran-mertools
 Architecture: all

## r-cran-mertools 0.5.2

=== debian/changelog ===
r-cran-mertools (0.5.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 17 Oct 2020 22:02:39 +0200

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: r-cran-mertools
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-arm,
@@ -17,7 +16,7 @@
                r-cran-abind,
                r-cran-ggplot2,
                r-cran-blme,
-               r-cran-broom
+               r-cran-broom.mixed
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mertools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mertools.git

## r-cran-mertools 0.6.1

=== debian/changelog ===
r-cran-mertools (0.6.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 08:49:36 +0200

## r-cran-mertools 0.6.2

=== DESCRIPTION ===
Package: merTools
Title: Tools for Analyzing Mixed Effect Regression Models
Version: 0.6.2
Authors@R: c(
    person(c("Jared", "E."), "Knowles", email = "jared@civilytics.com", role = c("aut", "cre")),
    person("Carl", "Frederick", email="carlbfrederick@gmail.com", role = c("aut")),
    person("Alex", "Whitworth", email="whitworth.alex@gmail.com", role = c("ctb")))
Description: Provides methods for extracting results from mixed-effect model
    objects fit with the 'lme4' package. Allows construction of prediction intervals
    efficiently from large scale linear and generalized linear mixed-effects models.
    This method draws from the simulation framework used in the Gelman and Hill (2007) textbook:
    Data Analysis Using Regression and Multilevel/Hierarchical Models.
Depends: R (>= 3.0.2), arm, lme4 (>= 1.1-11), methods
Suggests: testthat, knitr, rmarkdown, parallel, nlme, future.apply,
        rstanarm, Amelia, DT
Imports: dplyr, mvtnorm, foreach, shiny, abind, ggplot2, blme,
        broom.mixed, Matrix
License: GPL (>= 2)
LazyData: true
VignetteBuilder: knitr
RoxygenNote: 7.3.0
Encoding: UTF-8
BugReports: https://github.com/jknowles/merTools
Config/testthat/edition: 3
Config/testthat/parallel: true
NeedsCompilation: no
Packaged: 2024-02-07 19:54:58 UTC; jknow
Author: Jared E. Knowles [aut, cre],
  Carl Frederick [aut],
  Alex Whitworth [ctb]
Maintainer: Jared E. Knowles <jared@civilytics.com>
Repository: CRAN
Date/Publication: 2024-02-08 07:20:07 UTC

=== debian/changelog ===
r-cran-mertools (0.6.2-2) unstable; urgency=medium

  * Team upload.
  * Skip running the unit autopkgtests on i386, that architecture is too
    slow. Closes: #1071171
  * Standards-Version: 4.7.1 (routine-update)
  * d/upstream/metadata: more links to upstream's GitHub repo

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 26 Feb 2025 13:05:00 +0100

r-cran-mertools (0.6.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 13 Feb 2024 15:02:43 +0100

=== debian/control ===
--- 
+++ 
@@ -16,8 +16,9 @@
                r-cran-abind,
                r-cran-ggplot2,
                r-cran-blme,
-               r-cran-broom.mixed
-Standards-Version: 4.5.0
+               r-cran-broom.mixed,
+               r-cran-matrix
+Standards-Version: 4.7.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mertools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mertools.git
 Homepage: https://cran.r-project.org/package=merTools

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-nlme,
        r-cran-future.apply,
        r-cran-rstanarm,
        r-cran-amelia,
        r-cran-dt
Restrictions: allow-stderr
Architecture: !i386

## r-cran-mertools 0.6.3

=== debian/changelog ===
r-cran-mertools (0.6.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 20 Jan 2026 10:19:58 +0900

=== debian/control ===
--- 
+++ 
@@ -17,8 +17,10 @@
                r-cran-ggplot2,
                r-cran-blme,
                r-cran-broom.mixed,
-               r-cran-matrix
-Standards-Version: 4.7.1
+               r-cran-matrix,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mertools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mertools.git
 Homepage: https://cran.r-project.org/package=merTools

## r-cran-mertools 0.6.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: merTools
 Title: Tools for Analyzing Mixed Effect Regression Models
-Version: 0.6.2
+Version: 0.6.4
 Authors@R: c(
     person(c("Jared", "E."), "Knowles", email = "jared@civilytics.com", role = c("aut", "cre")),
     person("Carl", "Frederick", email="carlbfrederick@gmail.com", role = c("aut")),
@@ -18,16 +18,16 @@
 License: GPL (>= 2)
 LazyData: true
 VignetteBuilder: knitr
-RoxygenNote: 7.3.0
+RoxygenNote: 7.3.3
 Encoding: UTF-8
-BugReports: https://github.com/jknowles/merTools
+BugReports: https://github.com/jknowles/merTools/issues
 Config/testthat/edition: 3
 Config/testthat/parallel: true
 NeedsCompilation: no
-Packaged: 2024-02-07 19:54:58 UTC; jknow
+Packaged: 2026-01-22 17:46:26 UTC; jared
 Author: Jared E. Knowles [aut, cre],
   Carl Frederick [aut],
   Alex Whitworth [ctb]
 Maintainer: Jared E. Knowles <jared@civilytics.com>
 Repository: CRAN
-Date/Publication: 2024-02-08 07:20:07 UTC
+Date/Publication: 2026-01-23 06:40:45 UTC

=== debian/changelog ===
r-cran-mertools (0.6.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)

 -- Charles Plessy <plessy@debian.org>  Mon, 02 Feb 2026 16:41:49 +0900

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat,
         r-cran-knitr,
         r-cran-rmarkdown,
         r-cran-nlme,
         r-cran-future.apply,
         r-cran-rstanarm,
         r-cran-amelia,
         r-cran-dt
Restrictions: allow-stderr
Architecture: !i386
